services:
    Chill\EventBundle\Controller\:
        autowire: true
        autoconfigure: true
        resource: '../Controller'
        tags: ['controller.service_arguments']

    Chill\EventBundle\Menu\:
        autowire: true
        autoconfigure: true
        resource: '../Menu/'
        tags: ['chill.menu_builder']

    Chill\EventBundle\Templating\Entity\:
        autowire: true
        autoconfigure: true
        resource: '../Templating/Entity'
        tags:
            - 'chill.render_entity'
